/* ==========================================================================
   treatment
   ========================================================================== */
.treatment_kagawa_bus .contents .image_box span,
.treatment_kagawa_station .contents .image_box span {
	font-size:16px;
	font-weight:bold;
}
.treatment_kagawa_bus .contents .center,
.treatment_kagawa_station .contents .center {
	margin-bottom:0;
}
.treatment_kagawa_bus .contents .set_center,
.treatment_kagawa_station .contents .set_center {
	margin-bottom:30px;
}
.treatment_cost .contents .list,
.treatment_follow .contents .list {
	padding-left:30px;
}
.treatment_cost .contents .list li,
.treatment_follow .contents .list li {
	list-style-type:disc;
	
}

/*-------------------------*/

.treatment_kagawa .side_navi li.navi_treatment_kagawa > a,
.treatment_kagawa_bus .side_navi li.navi_treatment_kagawa > a,
.treatment_kagaw_station .side_navi li.navi_treatment_kagawa > a,
.treatment_visit .side_navi li.navi_treatment_visit > a,
.treatment_reservation .side_navi li.navi_treatment_reservation > a,
.treatment_cost .side_navi li.navi_treatment_cost > a,
.treatment_osaka-tokyo .side_navi li.navi_treatment_osaka-tokyo > a,
.treatment_follow .side_navi li.navi_treatment_follow > a
 {
	color:#ffffff;
	background:#a39370;
}

.treatment_kagawa .side_navi li.navi_treatment_kagawa > a span,
.treatment_kagawa_bus .side_navi li.navi_treatment_kagawa > a span,
.treatment_kagaw_station .side_navi li.navi_treatment_kagawa > a span,
.treatment_visit .side_navi li.navi_treatment_visit > a span,
.treatment_reservation .side_navi li.navi_treatment_reservation > a span,
.treatment_cost .side_navi li.navi_treatment_cost > a span,
.treatment_osaka-tokyo .side_navi li.navi_treatment_osaka-tokyo > a span,
.treatment_treatment .side_navi li.navi_treatment_treatment > a span,
.treatment_follow .side_navi li.navi_treatment_follow > a span {
	background:url(../images/common/arrow4_white.png) left center no-repeat;
}
.treatment_kagawa .side_navi .navi_treatment_kagawa .sub_menu,
.treatment_kagawa_bus .side_navi .navi_treatment_kagawa .sub_menu,
.treatment_kagawa_station .side_navi .navi_treatment_kagawa .sub_menu {
	display:block;
}

.treatment_kagawa_bus .side_navi .navi_treatment_kagawa .sub_menu li:nth-child(1) a,
.treatment_kagawa_station .side_navi .navi_treatment_kagawa .sub_menu li:nth-child(2) a
 {
	background-color:#e8e2be;
}
.treatment_visit table.list th{
	text-align: left;
}